269 Р

Не запускается SDK

GLOR89765 #
0
Пацаны у меня не запускается X - Ray CoP SDK, ни какой ошибки не выдаёт что делать?
GLOR89765
Иди на форум по модостроению для сталкера.
Juwargane #
1
комп на вылет
Snowguard #
0
GLOR89765
Операционная система не подходит. СДК рассчитан на ХР, у тебя, наверное, десятка. Нужно адаптировать все эдиторы на новую винду.
Snowguard
7 sdk CoP - ашная и на семёрке и на десятке нормально прёт, адаптация не требуется, это SoC - ашная sdk 4 требует дополнительного колдовства с бубном. А не запускаться она может по многим причинам, но основные это 1. Криво настроен сам СДК, 2. Не хватает дополнительных dll библиотек. По этому поводу автору темы проще задать вопрос на АМК форуме, но предварительно попытаться самому разобраться, и если не получится то четко сформулировать свой вопрос и прекрепить более подробные обстоятельства, иначе могут и проигнорировать. А так от себя скажу, из своего опыта, работал и на 4 и на 7 версии СДК, 7 - ая даже если пропатчить порой себя коряво ведёт нежели чем 4 SoC авская. Попробуй для начала runtime библиотеки обновить и после c++. Да и такой вопрос: после установки и настройки СДК, полностью все распакованные архивы игры добавлял в директорию СДК? (gamedata)
Ягор179 #
0
Попробуй этот https://stalker-ru.gamepedia.com/Build_3006_(SDK)
или пошарься по сайту, там почти везде фиксы находятся
Авторизуйтесь, чтобы принять участие в обсуждении.